<?php
defined('BASEPATH') or exit('No direct script access allowed');
require APPPATH . '/libraries/REST_Controller.php';
require APPPATH . '/helpers/jwt_helper.php';
require APPPATH . '/third_party/jwt/JWT.php';
require APPPATH . '/third_party/jwt/BeforeValidExceptionphp';
require APPPATH . '/third_party/jwt/ExpiredException.php';
require APPPATH . '/third_party/jwt/SignatureInvalidException.php';

use Firebase\JWT\JWT;

class Publico extends REST_Controller
{
    public function __construct()
    {
    }
    
    public function datos_get()
    {
        $publico_model = new Publico_model();
        $this->response($publico_model->obtenerDatos(), REST_Controller::HTTP_OK);
    }
}